<webobject name="Wrapper">
<div id="qbe" style="width: 100%;">
	<center>
		<webobject name="FormRechercheAvancee">
		<webobject name = "RechercherInvisible"/>
  		<table width="90%" cellspacing = "2" cellpadding = "4" style="background-color: #E6F8DD;font-size: small;">
  		  <tr><th colspan="4">Utilisateur</th><th colspan="2">Exercice</th><th colspan="2">P&eacute;riode</th></tr>
		  <tr>
		  	<td class="alignToCenter" colspan="4" width="50%"><webobject name="UtilisateurPopup"></webobject></td>
		  	<td nowrap colspan="2" width="25%"><webobject name="ExerciceCmdeRecherche"></webobject></td>
  		  	<td class="alignToLeft nowrap" colspan="2" width="25%">Du <webobject name="DateDebutCmdeRecherche"></webobject> au <webobject name="DateFinCmdeRecherche"></webobject></td>
		  </tr>
  		  <tr><th colspan="8">R&eacute;f&eacute;rences</th></tr>
  		  <tr>
  		  	  <td width="5%" nowrap >N&deg; Fact.</td>
  		  	  <td width="45%" nowrap colspan="3"><webobject name="NumFactureCmdeRecherche"></webobject></td>
			  <td width="5%" nowrap >N&deg; Com.</td>
			  <td width="20%" nowrap ><webobject name="NumCmdeRecherche"></webobject></td>
  		  	  <td width="5%" nowrap >N&deg; Eng.</td>
  		  	  <td width="20%" nowrap ><webobject name="NumEngCmdeRecherche"></webobject></td>
  		  </tr>
  		  <tr><th colspan="2">N&deg; Mandat</th><th colspan="2">N&deg; Bordereau</th><th colspan="2">Date de Visa</th><th colspan="2">Date de Paiement</th></tr>
  		  <tr>
  		  	  <td width="25%" nowrap colspan="2" ><webobject name="NumMandatRecherche"></webobject></td>
			  <td width="25%" nowrap colspan="2" ><webobject name="NumBordereauRecherche"></webobject></td>
  		  	<td class="alignToLeft nowrap" colspan="2" width="25%" >Du <webobject name="DateVisaDebutRecherche"></webobject> au <webobject name="DateVisaFinRecherche"></webobject></td>
  		  	<td class="alignToLeft nowrap" colspan="2" width="25%" >Du <webobject name="DatePaiementDebutRecherche"></webobject> au <webobject name="DatePaiementFinRecherche"></webobject></td>
  		  </tr>
  		  <tr><th colspan="8">Fournisseur</th></tr>
  		  <tr>
  		  	  <td width="5%" nowrap >Code </td>
  		  	  <td nowrap width="20%"><webobject name="CodeFouCmdeRecherche"></webobject> </td>
  		  	  <td width="5%" nowrap >Nom </td>
  		  	  <td nowrap colspan="5" width="70%" ><webobject name="FouNomCmdeRecherche"></webobject></td>
  		  </tr>
  		  <tr><th colspan="4">Nomenclature</th><th colspan="2">March&eacute;</th><th colspan="2">Attribution</th></tr>
  		  <tr>
  		  	  <td width="5%" nowrap >Code </td>
  		  	  <td class="alignToLeft nowrap" width="20%" ><webobject name="CodeExerCodeCmdeRecherche"></webobject> </td>
  		  	  <td width="5%" nowrap >Lib. </td>
  		  	  <td class="alignToLeft nowrap" width="30%" ><webobject name="CodeExerLibelleCmdeRecherche"></webobject></td>
  		  	  <td class="alignToLeft nowrap" colspan="2" width="25%" ><webobject name="MarcheCmdeRecherche"></webobject></td>
  		  	  <td class="alignToLeft nowrap" colspan="2" width="25%" ><webobject name="AttributionCmdeRecherche"></webobject></td>
  		  </tr>
  		  <tr><th colspan="2">UB</th><th colspan="2">CR</th><th colspan="2">Ss-CR</th><th colspan="2">N&deg; Inventaire</th></tr>
  		  <tr><td colspan="2" nowrap width="25%" ><webobject name="UBRecherche"></webobject></td>
  		  	  <td colspan="2" nowrap width="25%" ><webobject name="CRRecherche"></webobject></td>
  		  	  <td colspan="2" nowrap width="25%" ><webobject name="SsCRRecherche"></webobject></td>
  		  	  <td colspan="2" nowrap width="25%" ><webobject name="InventaireRecherche"></webobject></td>
  		  </tr>
  		  <tr><th colspan="2">Action</th><th colspan="2">Imputation</th><th colspan="2">Code Analytique</th><th colspan="2">Convention</th></tr>
  		  <tr>
  		  	  <td colspan="2" nowrap><webobject name="CodeAction"></webobject> <webobject name="LibelleAction"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="CodeImputation"></webobject> <webobject name="LibelleImputation"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="CodeAnalytique"></webobject> <webobject name="LibelleAnalytique"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="LibelleConvention"></webobject></td>
  		  	  </tr>
  		  <tr><th colspan="8">Montants facture</th></tr>
  		  <tr><td class="alignToCenter" nowrap colspan="4" width="50%" >Ht entre <webobject name="MontantFactureHTMinCmdeRecherche"></webobject> et <webobject name="MontantFactureHTMaxCmdeRecherche"></webobject></td>
 		  	  <td class="alignToCenter" nowrap colspan="4" width="50%" >Ttc entre <webobject name="MontantFactureTTCMinCmdeRecherche"></webobject> et <webobject name="MontantFactureTTCMaxCmdeRecherche"></webobject></td></tr>
  		  <tr><td class="alignToCenter" colspan="8">&nbsp;</td></tr>
  		  <tr><td class="alignToCenter" colspan="8"><webobject name="Nettoyer"></webobject>&nbsp;<webobject name="Rechercher"></webobject></td></tr>
  		</table>
  		</webobject>
	</center>
</div>

<div id="liste" style="display: none;">
	<webobject name="ListeFactures">
	<table>
	  <thead>
		<tr>
			<th nowrap>Num&eacute;ro</th>
			<th nowrap>Date</th>
			<th nowrap>Fournisseur</th>
			<th nowrap>N&deg; Cmde</th>
			<th nowrap>Total HT</th>
			<th nowrap>Total TTC</th>
		</tr>
	  </thead>
	  <tbody>
		<webobject name="LesFactures">
		<tr>
			<td class="alignToLeft"><webobject name="LeNumeroLink"><webobject name="LeNumero"></webobject></webobject></td>
			<td class="alignToCenter"><webobject name="LaDate"></webobject></td>
			<td class="alignToLeft"><webobject name="LeFournisseur"></webobject></td>
			<td class="alignToCenter"><webobject name="NumCmde"></webobject></td>
			<td class="alignToRight"><webobject name="TotalHT"></webobject></td>
			<td class="alignToRight"><webobject name="TotalTTC"></webobject></td>
		</tr>
		</webobject>
	  </tbody>
	</table>
	
	<webobject name="IsAfficherListe">
		<script type = "text/javascript" language = "javascript">
			Element.hide($('qbe'));
			Effect.Appear($('liste'),{duration:1});
			MenuUpdate();
		</script>
	</webobject>
	<webobject name="IsAfficherMessage">
		<script type = "text/javascript" language = "javascript">
			alert('<webobject name="MessageErreur"></webobject>');
		</script>
	</webobject>
	</webobject name="ListeFactures">
</div>
  
<webobject name="Busy10"></webobject>

</webobject>
